# noinspection PyStatementEffect
{
    'name': 'Process Payments with Discounts',
    'category': 'Accounting',
    'version': '11.0.0',
    'author': 'Blue Stingray',
    'website': 'http://bluestingray.com',
    'available_in_store': True,

    # |--------------------------------------------------------------------------
    # | Short Summary
    # |--------------------------------------------------------------------------
    # |
    # | Short 1 phrase line / summary of the modules purpose. Used as a subtitle
    # | on module listings.
    # |

    'summary': 'Allow discounted payments based on Payment Terms',

    # |--------------------------------------------------------------------------
    # | Description
    # |--------------------------------------------------------------------------
    # |
    # | Long description describing the purpose / features of the module.
    # |

    'description': 'Allow discounted payments based on Payment Terms',

    # |--------------------------------------------------------------------------
    # | Dependencies
    # |--------------------------------------------------------------------------
    # |
    # | References of all modules that this module depends on. If this module
    # | is ever installed or upgrade, it will automatically install any
    # | dependencies as well.
    # |

    'depends': ['account',
                'base', ],

    # |--------------------------------------------------------------------------
    # | Data References
    # |--------------------------------------------------------------------------
    # |
    # | References to all XML data that this module relies on. These XML files
    # | are automatically pulled into the system and processed.
    # |

    'data': ['security/ir.rule.csv',
             'security/ir.model.access.csv',
             'init.xml',
             'records/asset.xml',
             'records/logging.xml',
             'records/parameter.xml',
             'records/precision.xml',
             'records/property.xml',
             'records/mail/server.xml',
             'records/report/paper_format.xml',
             'records/view/form/form_account.xml',
             'records/view/tree/tree_account.xml', ],

    # |--------------------------------------------------------------------------
    # | Demo Data
    # |--------------------------------------------------------------------------
    # |
    # | A reference to demo data
    # |

    'demo': ['records/demo/demo.xml', ],

    # |--------------------------------------------------------------------------
    # | Is Installable
    # |--------------------------------------------------------------------------
    # |
    # | Gives the user the option to look at Local Modules and install, upgrade
    # | or uninstall. This seems to be used by most developers as a switch for
    # | modules that are either active / inactive.
    # |

    'installable': True,

    # |--------------------------------------------------------------------------
    # | Auto Install
    # |--------------------------------------------------------------------------
    # |
    # | Lets Odoo know if this module should be automatically installed when
    # | the server is started.
    # |

    'auto_install': False,

    # |--------------------------------------------------------------------------
    # | Images
    # |--------------------------------------------------------------------------
    # |
    # | The banner image is what will appear in the Odoo App Store when looking at
    # | search results. It will also appear when looking at the modules. The icon is
    # | what appears in the App Area of odoo.
    # |

    'images': ['static/description/banner.png',
               'static/description/icon.png',
               'static/description/payment_discounts.png', ],
    # |--------------------------------------------------------------------------
    # | Module Pricing
    # |--------------------------------------------------------------------------
    # |
    # | This is used for http://odoo.com/apps when the module is for sale. This
    # | states how much the module costs and in what currency. If you want the amount
    # | to be even make the currency EUR as the app store converts it to euro.
    # |
    'price': 00.00,
    'currency': 'USD',
}
