from odoo import fields, models


class AccountPaymentTermLine(models.Model):
    _inherit = "account.payment.term.line"

    discount_if_paid = fields.Boolean(
        string='Discount Remainder if Paid?',
        help="If checked, any remaining balance will be written "
             "off if the amount is paid before the due date.")
